<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/color_1b1b1b"
    android:orientation="vertical"
    android:padding="16.7dp">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/gmarket_sans_medium"
        android:text="후기 신고"
        android:textColor="@color/color_eeeeee"
        android:textSize="16sp" />

    <RadioGroup
        android:id="@+id/radio_group"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="16.7dp"
        android:orientation="vertical">

        <RadioButton
            android:id="@+id/radio_1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:buttonTint="@color/color_909090"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="원치 않는 상업성 콘텐츠 또는 스팸"
            android:textColor="@color/color_909090"
            android:textSize="14sp" />

        <RadioButton
            android:id="@+id/radio_2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:buttonTint="@color/color_909090"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="아동 학대"
            android:textColor="@color/color_909090"
            android:textSize="14sp" />

        <RadioButton
            android:id="@+id/radio_3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:buttonTint="@color/color_909090"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="증오심 표현 또는 노골적인 폭력"
            android:textColor="@color/color_909090"
            android:textSize="14sp" />

        <RadioButton
            android:id="@+id/radio_4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:buttonTint="@color/color_909090"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="테러 조장"
            android:textColor="@color/color_909090"
            android:textSize="14sp" />

        <RadioButton
            android:id="@+id/radio_5"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:buttonTint="@color/color_909090"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="희롱 또는 괴롭힘"
            android:textColor="@color/color_909090"
            android:textSize="14sp" />

        <RadioButton
            android:id="@+id/radio_6"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:buttonTint="@color/color_909090"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="자살 또는 자해"
            android:textColor="@color/color_909090"
            android:textSize="14sp" />

        <RadioButton
            android:id="@+id/radio_7"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:buttonTint="@color/color_909090"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="잘못된 정보"
            android:textColor="@color/color_909090"
            android:textSize="14sp" />

    </RadioGroup>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="16.7dp"
            android:layout_toStartOf="@+id/tv_report"
            android:fontFamily="@font/gmarket_sans_medium"
            android:padding="6.7dp"
            android:text="취소"
            android:textColor="@color/color_eeeeee"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_report"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_marginEnd="6.7dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:padding="6.7dp"
            android:text="신고"
            android:textColor="@color/color_9970ff"
            android:textSize="14sp" />
    </RelativeLayout>

</LinearLayout>
